include_recipe 'poise-python'

python_package 's3cmd' do
  action :install
  version node['alphard']['s3cmd']['version']
end

directory node['alphard']['s3cmd']['configuration_directory'] do
  user node['alphard']['s3cmd']['user']
  group node['alphard']['s3cmd']['group']
  mode '0755'
  recursive true
  action :create
end

template node['alphard']['s3cmd']['configuration_file'] do
  source 'config.erb'
  owner node['alphard']['s3cmd']['user']
  group node['alphard']['s3cmd']['group']
  mode '0644'
  cookbook 'alphard-chef-s3cmd'
  action :create
end
